version: staging-0ee5835f
buildId: 73e60958-9255-11ec-8300-00163e05164c
inputs:
  product: >-
    /nix/store/il3xp0ap8ydsnaa08lm66lpzrhldsl7v-17bdycnddgzfrh8vs5z210n1lyqsqczw-source
  nixpkgs: >-
    /nix/store/ww0shkfs8i90yx5v8nzmf97v56l20jk4-h7lm8832g43irb98ri32zsprwjbrw6lb-source
nar:
  source: https://update.xeredo.it/testing-product/staging/update.nar.xz
  compression: xz
